Urgent update re Meltdown and Spectre Vulnerabilities on Intel, ARM and AMD chips

We are aware of the Meltdown and Spectre vulnerabilities being reported – any patching required on operating systems affected will be first tested in house and then the patches will be rolled out to each server.

Due to the high level of the vulnerability issue and in order to protect our customers as quickly as possible, the rollout will commence asap.

Wherever possible, disruption to the server will be minimal, however because of the urgency of the patch and large undertaking the rollout cannot be scheduled per customer needs or out of hours.

We apologise for any inconvenience to our customers.